@media (min-width: 1024px) { 

.call_us{
	
}
@media (min-width: 981px) and (max-width: 1020px) {

}
@media (max-width: 980px) { 
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 21px;
	color: #393839;
	text-align: left;
}
}

@media (min-width: 801px) and (max-width: 979px) { 
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 13px;
	color: #393839;
	text-align: left;
}
}
@media (max-width: 800px) { 
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 13px;
	color: #393839;
	text-align: left;
}

}
@media (min-width: 769px) and (max-width: 799px) {

.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 12px;
	color: #393839;
	text-align: left;
}
}
@media (max-width: 768px) {
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 12px;
	color: #393839;
	text-align: left;
}
}
@media (min-width: 641px) and (max-width: 767px) {

.soc_icons ul {
  margin-top: 12px;
  text-align: center;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  font-family: "Square721BT-Roman";
  font-size: 14px;
  font-weight: normal;
  text-align: center;
}

}

@media (max-width: 640px) {

	.icon_area_left {
	text-align: left;
	padding: 10px;
}
.section_area_txt3 {
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	color: #696767;
	font-size: 16px;
	margin-top: 20px;
	line-height: 20px;
	padding: 10px;
}
.abt_icn_img {
	text-align: center;
}
.abt_btm_ar {
	background: #f8f8f8;
	padding-top: 40px;
	padding-bottom: 50px;
	width: 100%;
	margin-top: 38px;
	padding: 10px;
}
.ftr_bg {
	background: #2b2b2b;
	min-height: 303px;
	width: 100%;
	padding-top: 20px;
	margin-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom:20px;
}


.soc_icons ul {
  margin-top: 12px;
  text-align: center;
}

.navbar-default .navbar-nav > li > a {
  background:none;
  color: #ffffff;
  font-family: "Square721BT-Roman";
  font-size: 14px;
  font-weight: normal;
  text-align:center;
}
.section_area_txt3 {
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	color: #696767;
	font-size: 16px;
	margin-top: 20px;
	line-height: 20px;
	padding: 10px;
}
.section_area_txt {
	font-family: 'AkzidenzGroteskBQ-MdCndAlt';
	color: #3c3c3c;
	font-size: 30px;
	padding-left: 10px;
}
.section_area_txt2 {
	font-family: 'MyriadPro-Regular';
	color: #7d7979;
	font-size: 20px;
	padding-left: 10px;
}
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 19px;
	color: #393839;
	text-align: left;
}
.logo_area {
	margin-top: 8px;
	text-align: center !important;;
}
	}
@media (max-width: 480px) { 
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size: 15px;
	color: #393839;
	text-align: left;
}
}
@media (max-width: 400px) {

}
@media (max-width: 360px) {

}
@media (max-width: 320px) { 

}

